К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

"Файлы запроса и ответа на лицензирование конфигурации были удалены из конфигурации" - что это ?

Гость
0 - 01.06.2016 - 11:41
С некоторых пор (после какого-то обновления или сбоя) начало выскакивать сообщение
"Файлы запроса и ответа на лицензирование конфигурации были удалены из конфигурации"
при попытке посмотреть релиз базы: Справка - О программе
и возможные варианты реакции "Завершить работу - Перезапустить"

Информация О программе не появляется - только перезапуск.


Что это может быть, можно ли это поправить и чем это может быть чревато ?
Работать не мешает, но напрягает....



1 - 01.06.2016 - 11:46
а сравнить с типовой ?
2 - 01.06.2016 - 11:56
релиз платформы? у 1с есть доступ к интернету?
101
3 - 01.06.2016 - 13:07
http://devtrainingforum.v8.1c.ru/for....jsp?id=646769
например

http://forum.infostart.ru/forum44/topic149352/
ЗЫ так шо на старый релиз
Гость
4 - 01.06.2016 - 19:57
Не на старый (ЗУП3, например, возражать будет), а на 8.3.8. Но если нет конф, требующих релиз выше 8.3.6, то можно и откатится.
Все это *бень связана с хотелкой 1С привязать свои конфы на короткий поводок к своим серверам.
Гость
5 - 02.06.2016 - 11:43
Организация бюджетная.
Конфигурации не типовые (доработали франчи, в т.ч. мос.фирмы по указу головного офиса), возвращаться на старый релиз возможности нет, соединения с инетом нет (оперативного).
Головной офис рассылает обновления, мы прикручиваем.
Конфигурации - 1С:Свод 8, 1С:Исполнение бюджета (на основе 1С:БГУ 8).
Что-то наваяли франчи или мы накосячили? Можно ли это исправить на месте ? Не аукнется ли чем-либо в дальнейшем ?
101
6 - 02.06.2016 - 11:53
(5) чойта на на 8-3-6 низя ? так уже переработали ?
ЗЫ пишите в спортлото (с) В 1с
7 - 02.06.2016 - 13:30
5-Oxumoron > типовая БГУ до сих пор прекрасно работает на 8.3.5
чёйта я сильно сомневаюсь, что франчи доработали типовую
БГУ так, шо теперь непременно требовается платформа выше 8.3.6. Это шо ж за доработка такая?
Гость
8 - 02.06.2016 - 13:51
7-Блондинка в шок > Да 8.3.6 на 8.3.7(8) почти никаких хлопот. В отличии от 8.3.5 на 8.3.6 - одни только модальные окна заманают: там же не просто замена синтаксиса.
Так что "доработка" до 8.3.6 - очень сомнительна, это почти полное разрушение типовой.

Речь не идет, конечно, "в режиме совмещения".
9 - 02.06.2016 - 14:46
8-VZ > Не, извиняюсь, я немножко поторопилась.
у нас же две версии БГУ - БГУ 1.0 и БГУ 2.0, (как БП 2.0 и БП 3.0)
:)


сейчас (для текущих релизов типовых):
для БГУ 1.0 требование платформы "не ниже 8.3.5.1383"
для БГУ 2.0 соответственно - "не ниже 8.3.6.2041"

в любом случае - 8.3.7 нигде в типовых БГУ не требуется.
Гость
10 - 02.06.2016 - 16:24
Коллеги ! проблема не в игре релизов !
Еще раз - контора всероссийская, бюджетная, доработки идут централизованно, из москвы (в чем то из фирмы 1С).
Платформа 8.3.7.1917.
Конфигурации - 1С:Свод 8, 1С:Исполнение бюджета (на основе 1С:БГУ 8). ИБ круто переработано. Но ! работает по всей странен и о проблемах не слышно.
Проблема похоже локальная (но на ДВУХ конфах ! их перерабатывают РАЗНЫЕ франчи).
вопрос в принципе - отчего может выскочить такая бяка, исправима ли она, опасеа ли она.
Гость
11 - 02.06.2016 - 16:50
10-Oxumoron > Тебе же сказали: смени платформу! Не от балды сказали: жалобы на платформу 8.3.7.1917 не единичны, просто погугли.
Вот что упираешся, а? Ну можно же в запускалке для свойств конфы просто изменить "8.3" на "8.3.6"? И посмотреть результат? Даже ничего сносить не надо.
12 - 02.06.2016 - 17:18
(10)
во 2м посте намек на те причины(ДВЕ), почему возникает сабж(отчего)... далее многократно расписана первая и ее решения, вторая совсем очевидна
13 - 02.06.2016 - 20:12
Цитата:
Сообщение от Oxumoron Посмотреть сообщение
Еще раз - контора всероссийская, бюджетная, доработки идут централизованно, из москвы (в чем то из фирмы 1С). Платформа 8.3.7.1917.
еше раз - доработки конфы идут централизованно, да, согласна, никто и не спорит.

Но.
Неужели доработки конфы требуют платформу именно эту?
Вот у тебя прям так в требованиях и написано - платформа не ниже 8.3.7.1917?
Или ты сам поставил эту платформу, без конкретных требований?

Потому что в типовых конфах требования к платформе я привела в (9).

Мне просто интересно.
Неужели франч дорабатывает конфу так, что требует платформу выше требований типовых.
Ну любопытно же.
Никогда не сталкивалась с такими "требовательными" доработками от франчей.
14 - 02.06.2016 - 21:27
Если конфа дорабатывается, то что, (кроме вариантов "совесть" и "кривые руки") мешает настроить сохранение доработки под видом 100% самописки?


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены